<?php
/**
 * @package languageDefines
 * @copyright Copyright 2003-2006 Zen Cart Development Team
 * @copyright Portions Copyright 2003 osCommerce
 * @license http://www.zen-cart.com/license/2_0.txt GNU Public License V2.0
 * @version $Id: J_Schilz for Integrated COWOA - 14 April 2007
 */
//

define('NAVBAR_TITLE', 'Status zamówienia');
define('NAVBAR_TITLE_1', 'Konto');

define('HEADING_TITLE', 'Sprawdź status realizacji zamówienia');

define('SUB_HEADING_TITLE', 'Informacje o zamówieniu');

define('HEADING_ORDER_NUMBER', 'Zamówienie Nr. %s');
define('HEADING_ORDER_DATE', 'Data zamówienia:');
define('HEADING_ORDER_TOTAL', 'Wartość:');

define('HEADING_PRODUCTS', 'Produkty');
define('HEADING_TAX', 'VAT');
define('HEADING_TOTAL', 'Wartość');
define('HEADING_QUANTITY', 'szt.');

define('HEADING_SHIPPING_METHOD', 'Sposób dostawy');
define('HEADING_PAYMENT_METHOD', 'Sposób zapłaty');

define('HEADING_ORDER_HISTORY', 'Historia zmiany statusu oraz komentarze');
define('TEXT_NO_COMMENTS_AVAILABLE', 'Brak komentarzy.');
define('TABLE_HEADING_STATUS_DATE', 'Data');
define('TABLE_HEADING_STATUS_ORDER_STATUS', 'Status zamówienia');
define('TABLE_HEADING_STATUS_COMMENTS', 'Komentarze');
define('QUANTITY_SUFFIX', '&nbsp;szt.  ');
define('ORDER_HEADING_DIVIDER', '&nbsp;-&nbsp;');
define('TEXT_OPTION_DIVIDER', '&nbsp;-&nbsp;');

define('ENTRY_EMAIL', 'Adres e-mail:');
define('ENTRY_ORDER_NUMBER', 'Nr. zamówienia:');

define('ERROR_INVALID_EMAIL', '<strong>Błędny adres e-mail.</strong><br /><br />');
define('ERROR_INVALID_ORDER', '<strong>Błędny numer zamówienia.</strong><br /><br />');
define('ERROR_NO_MATCH', '<strong>Brak zamówień zgodnych z podanymi danymi.</strong><br /><br />');

define('TEXT_LOOKUP_INSTRUCTIONS', 'Aby sprawdzić status realizacji zamówienia należy wpisać w odpowiednich polach numer zamówienia (znajdziesz go w wiadomości e-mail potwierdzającej rejestrację zamówienia) oraz adres e-mail jaki podałeś podczas dokonywania zakupów.');


?>
